.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.664000px;}
.ls2{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.160000px;}
.ls3{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.084000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.180000px;}
.ls1{letter-spacing:0.280000px;}
.ls9{letter-spacing:0.352000px;}
.ls8{letter-spacing:0.532000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.532000px;}
.ws7{word-spacing:-0.352000px;}
.ws3{word-spacing:-0.180000px;}
.ws1{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.096000px;}
.ws8{word-spacing:0.288000px;}
.ws6{word-spacing:0.320000px;}
.ws4{word-spacing:1.664000px;}
._5{margin-left:-6.464000px;}
._6{margin-left:-5.088000px;}
._4{margin-left:-3.672000px;}
._1{margin-left:-2.448000px;}
._0{margin-left:-1.116000px;}
._2{width:1.656000px;}
._7{width:2.712000px;}
._3{width:6.264000px;}
._16{width:235.205200px;}
._14{width:247.529600px;}
._10{width:259.816800px;}
._d{width:281.648800px;}
._8{width:284.862000px;}
._12{width:313.913600px;}
._11{width:315.780400px;}
._15{width:320.825600px;}
._9{width:338.797200px;}
._13{width:347.830000px;}
._f{width:349.138400px;}
._c{width:359.186800px;}
._17{width:394.452000px;}
._b{width:431.912400px;}
._e{width:438.248400px;}
._18{width:448.104400px;}
._a{width:815.484800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y83{bottom:44.967376px;}
.y59{bottom:57.815198px;}
.y82{bottom:64.239109px;}
.ya9{bottom:72.382862px;}
.y58{bottom:77.086931px;}
.ya8{bottom:82.018728px;}
.y81{bottom:83.510842px;}
.y92{bottom:89.934753px;}
.ya7{bottom:91.654595px;}
.y57{bottom:96.358664px;}
.ya6{bottom:101.290461px;}
.y80{bottom:102.782575px;}
.y91{bottom:109.206486px;}
.ya5{bottom:110.926327px;}
.y56{bottom:115.630397px;}
.ya4{bottom:120.562194px;}
.y7f{bottom:122.054308px;}
.y90{bottom:128.478219px;}
.y55{bottom:134.902129px;}
.y7e{bottom:141.326040px;}
.y8f{bottom:147.749951px;}
.ya2{bottom:150.070268px;}
.y9e{bottom:150.721652px;}
.y5c{bottom:154.173862px;}
.ya1{bottom:162.918090px;}
.y9d{bottom:163.569474px;}
.y54{bottom:167.021684px;}
.y7d{bottom:173.445595px;}
.ya0{bottom:175.765912px;}
.y9c{bottom:176.417296px;}
.y53{bottom:186.293417px;}
.y9f{bottom:188.613733px;}
.y9b{bottom:189.265118px;}
.y7c{bottom:192.717328px;}
.y52{bottom:205.565150px;}
.ya3{bottom:210.926867px;}
.y7b{bottom:211.989061px;}
.y51{bottom:224.836882px;}
.y7a{bottom:231.260793px;}
.y8e{bottom:237.684704px;}
.y50{bottom:244.108615px;}
.y79{bottom:250.532526px;}
.y8d{bottom:256.956437px;}
.y4f{bottom:263.380348px;}
.y78{bottom:269.804259px;}
.y8c{bottom:276.228170px;}
.y4e{bottom:282.652081px;}
.y77{bottom:289.075992px;}
.y8b{bottom:295.499903px;}
.y4d{bottom:301.923813px;}
.y76{bottom:308.347724px;}
.y8a{bottom:314.771635px;}
.y4c{bottom:321.195546px;}
.y75{bottom:327.619457px;}
.y89{bottom:334.043368px;}
.y4b{bottom:340.467279px;}
.y74{bottom:346.891190px;}
.y88{bottom:353.315101px;}
.y4a{bottom:359.739012px;}
.y73{bottom:366.162923px;}
.y49{bottom:379.010745px;}
.y72{bottom:385.434656px;}
.y48{bottom:398.282477px;}
.y71{bottom:404.706388px;}
.y47{bottom:417.554210px;}
.y70{bottom:423.978121px;}
.y5b{bottom:430.402032px;}
.y17{bottom:436.825943px;}
.y87{bottom:443.249854px;}
.y5a{bottom:449.673765px;}
.y16{bottom:456.097676px;}
.y3e{bottom:462.521587px;}
.y46{bottom:468.945498px;}
.y15{bottom:475.369408px;}
.y86{bottom:481.793319px;}
.y45{bottom:488.217230px;}
.y14{bottom:494.641141px;}
.y85{bottom:501.065052px;}
.y44{bottom:507.488963px;}
.y13{bottom:513.912874px;}
.y69{bottom:520.336785px;}
.y43{bottom:526.760696px;}
.y12{bottom:533.184607px;}
.y68{bottom:539.608518px;}
.y3d{bottom:546.032429px;}
.y11{bottom:552.456340px;}
.y84{bottom:558.880251px;}
.y3c{bottom:565.304161px;}
.y21{bottom:571.728072px;}
.y97{bottom:578.151983px;}
.y10{bottom:584.575894px;}
.y20{bottom:590.999805px;}
.y3b{bottom:597.423716px;}
.y42{bottom:603.847627px;}
.y1f{bottom:610.271538px;}
.yf{bottom:616.695449px;}
.y41{bottom:623.119360px;}
.y1e{bottom:629.543271px;}
.ye{bottom:635.967182px;}
.y6f{bottom:642.391093px;}
.y1d{bottom:648.815003px;}
.yd{bottom:655.238914px;}
.y6e{bottom:661.662825px;}
.y1c{bottom:668.086736px;}
.yc{bottom:674.510647px;}
.y2b{bottom:680.934558px;}
.y1b{bottom:687.358469px;}
.yb{bottom:693.782380px;}
.y2a{bottom:700.206291px;}
.y1a{bottom:706.630202px;}
.ya{bottom:713.054113px;}
.y6d{bottom:719.478024px;}
.y19{bottom:725.901935px;}
.y9{bottom:732.325845px;}
.y3a{bottom:738.749756px;}
.y67{bottom:745.173667px;}
.y8{bottom:751.597578px;}
.y18{bottom:758.021489px;}
.y66{bottom:764.445400px;}
.y7{bottom:770.869311px;}
.y9a{bottom:775.536925px;}
.y39{bottom:777.293222px;}
.y96{bottom:783.717133px;}
.y6{bottom:790.141044px;}
.y65{bottom:796.564955px;}
.yb4{bottom:797.960710px;}
.y29{bottom:802.988866px;}
.y5{bottom:809.412777px;}
.y6c{bottom:815.836688px;}
.yb3{bottom:817.531155px;}
.y95{bottom:822.260598px;}
.y28{bottom:822.260759px;}
.y4{bottom:828.684509px;}
.y40{bottom:828.684670px;}
.y6b{bottom:835.108420px;}
.yb2{bottom:836.271791px;}
.y94{bottom:841.532331px;}
.y3{bottom:847.956242px;}
.y6a{bottom:854.380153px;}
.y27{bottom:854.380314px;}
.yb1{bottom:855.012427px;}
.y64{bottom:860.804064px;}
.y3f{bottom:860.804225px;}
.y2{bottom:867.227975px;}
.y26{bottom:873.652046px;}
.yb0{bottom:873.753062px;}
.y38{bottom:880.075797px;}
.y1{bottom:886.499708px;}
.yaf{bottom:892.493698px;}
.y25{bottom:892.923779px;}
.y37{bottom:899.347530px;}
.yae{bottom:911.234334px;}
.y63{bottom:912.195351px;}
.y36{bottom:918.619262px;}
.y24{bottom:925.043334px;}
.yad{bottom:929.974970px;}
.y62{bottom:931.467084px;}
.y93{bottom:937.890995px;}
.y23{bottom:944.315067px;}
.yac{bottom:948.715606px;}
.y35{bottom:950.738817px;}
.y22{bottom:963.586799px;}
.yab{bottom:967.456082px;}
.y34{bottom:970.010550px;}
.y61{bottom:982.858372px;}
.yaa{bottom:985.395335px;}
.y33{bottom:1002.130104px;}
.y2d{bottom:1021.401837px;}
.y99{bottom:1027.825748px;}
.y2c{bottom:1040.673570px;}
.y30{bottom:1098.033474px;}
.y60{bottom:1098.033634px;}
.y2f{bottom:1128.547050px;}
.y5f{bottom:1128.547211px;}
.y2e{bottom:1159.060627px;}
.y5e{bottom:1159.060788px;}
.y5d{bottom:1189.574204px;}
.y31{bottom:1194.847432px;}
.y98{bottom:1243.937193px;}
.y32{bottom:1243.937353px;}
.h8{height:16.800000px;}
.h4{height:19.600000px;}
.h7{height:22.400000px;}
.h6{height:23.072000px;}
.h1{height:25.956000px;}
.h3{height:44.800000px;}
.h5{height:46.144000px;}
.h2{height:51.912000px;}
.h0{height:1271.934363px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xa{left:50.076152px;}
.xe{left:59.180922px;}
.x6{left:72.837996px;}
.x5{left:97.028357px;}
.xb{left:239.101498px;}
.xd{left:255.707147px;}
.x8{left:292.389284px;}
.x9{left:361.165120px;}
.x2{left:379.668232px;}
.x1{left:398.939965px;}
.xc{left:428.127004px;}
.x3{left:652.431665px;}
.x4{left:671.703398px;}
.x7{left:867.116841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.381505pt;}
.ls2{letter-spacing:-0.265674pt;}
.lsa{letter-spacing:-0.239107pt;}
.ls5{letter-spacing:-0.132837pt;}
.ls3{letter-spacing:-0.079702pt;}
.ls4{letter-spacing:-0.069739pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.149442pt;}
.ls1{letter-spacing:0.232465pt;}
.ls9{letter-spacing:0.292241pt;}
.ls8{letter-spacing:0.441683pt;}
.ws5{word-spacing:-0.441683pt;}
.ws7{word-spacing:-0.292241pt;}
.ws3{word-spacing:-0.149442pt;}
.ws1{word-spacing:-0.089665pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.079702pt;}
.ws8{word-spacing:0.239107pt;}
.ws6{word-spacing:0.265674pt;}
.ws4{word-spacing:1.381505pt;}
._5{margin-left:-5.366617pt;}
._6{margin-left:-4.224218pt;}
._4{margin-left:-3.048610pt;}
._1{margin-left:-2.032407pt;}
._0{margin-left:-0.926538pt;}
._2{width:1.374863pt;}
._7{width:2.251588pt;}
._3{width:5.200570pt;}
._16{width:195.274771pt;}
._14{width:205.506876pt;}
._10{width:215.708097pt;}
._d{width:233.833711pt;}
._8{width:236.501411pt;}
._12{width:260.620965pt;}
._11{width:262.170842pt;}
._15{width:266.359526pt;}
._9{width:281.280114pt;}
._13{width:288.779430pt;}
._f{width:289.865705pt;}
._c{width:298.208203pt;}
._17{width:327.486484pt;}
._b{width:358.587288pt;}
._e{width:363.847635pt;}
._18{width:372.030397pt;}
._a{width:677.041185pt;}
.fs5{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:53.134817pt;}
.fs1{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y83{bottom:37.333333pt;}
.y59{bottom:48.000000pt;}
.y82{bottom:53.333333pt;}
.ya9{bottom:60.094533pt;}
.y58{bottom:64.000000pt;}
.ya8{bottom:68.094533pt;}
.y81{bottom:69.333333pt;}
.y92{bottom:74.666667pt;}
.ya7{bottom:76.094533pt;}
.y57{bottom:80.000000pt;}
.ya6{bottom:84.094533pt;}
.y80{bottom:85.333333pt;}
.y91{bottom:90.666667pt;}
.ya5{bottom:92.094533pt;}
.y56{bottom:96.000000pt;}
.ya4{bottom:100.094533pt;}
.y7f{bottom:101.333333pt;}
.y90{bottom:106.666667pt;}
.y55{bottom:112.000000pt;}
.y7e{bottom:117.333333pt;}
.y8f{bottom:122.666667pt;}
.ya2{bottom:124.593067pt;}
.y9e{bottom:125.133867pt;}
.y5c{bottom:128.000000pt;}
.ya1{bottom:135.259733pt;}
.y9d{bottom:135.800533pt;}
.y54{bottom:138.666667pt;}
.y7d{bottom:144.000000pt;}
.ya0{bottom:145.926400pt;}
.y9c{bottom:146.467200pt;}
.y53{bottom:154.666667pt;}
.y9f{bottom:156.593067pt;}
.y9b{bottom:157.133867pt;}
.y7c{bottom:160.000000pt;}
.y52{bottom:170.666667pt;}
.ya3{bottom:175.118133pt;}
.y7b{bottom:176.000000pt;}
.y51{bottom:186.666667pt;}
.y7a{bottom:192.000000pt;}
.y8e{bottom:197.333333pt;}
.y50{bottom:202.666667pt;}
.y79{bottom:208.000000pt;}
.y8d{bottom:213.333333pt;}
.y4f{bottom:218.666667pt;}
.y78{bottom:224.000000pt;}
.y8c{bottom:229.333333pt;}
.y4e{bottom:234.666667pt;}
.y77{bottom:240.000000pt;}
.y8b{bottom:245.333333pt;}
.y4d{bottom:250.666667pt;}
.y76{bottom:256.000000pt;}
.y8a{bottom:261.333333pt;}
.y4c{bottom:266.666667pt;}
.y75{bottom:272.000000pt;}
.y89{bottom:277.333333pt;}
.y4b{bottom:282.666667pt;}
.y74{bottom:288.000000pt;}
.y88{bottom:293.333333pt;}
.y4a{bottom:298.666667pt;}
.y73{bottom:304.000000pt;}
.y49{bottom:314.666667pt;}
.y72{bottom:320.000000pt;}
.y48{bottom:330.666667pt;}
.y71{bottom:336.000000pt;}
.y47{bottom:346.666667pt;}
.y70{bottom:352.000000pt;}
.y5b{bottom:357.333333pt;}
.y17{bottom:362.666667pt;}
.y87{bottom:368.000000pt;}
.y5a{bottom:373.333333pt;}
.y16{bottom:378.666667pt;}
.y3e{bottom:384.000000pt;}
.y46{bottom:389.333333pt;}
.y15{bottom:394.666667pt;}
.y86{bottom:400.000000pt;}
.y45{bottom:405.333333pt;}
.y14{bottom:410.666667pt;}
.y85{bottom:416.000000pt;}
.y44{bottom:421.333333pt;}
.y13{bottom:426.666667pt;}
.y69{bottom:432.000000pt;}
.y43{bottom:437.333333pt;}
.y12{bottom:442.666667pt;}
.y68{bottom:448.000000pt;}
.y3d{bottom:453.333333pt;}
.y11{bottom:458.666667pt;}
.y84{bottom:464.000000pt;}
.y3c{bottom:469.333333pt;}
.y21{bottom:474.666667pt;}
.y97{bottom:480.000000pt;}
.y10{bottom:485.333333pt;}
.y20{bottom:490.666667pt;}
.y3b{bottom:496.000000pt;}
.y42{bottom:501.333333pt;}
.y1f{bottom:506.666667pt;}
.yf{bottom:512.000000pt;}
.y41{bottom:517.333333pt;}
.y1e{bottom:522.666667pt;}
.ye{bottom:528.000000pt;}
.y6f{bottom:533.333333pt;}
.y1d{bottom:538.666667pt;}
.yd{bottom:544.000000pt;}
.y6e{bottom:549.333333pt;}
.y1c{bottom:554.666667pt;}
.yc{bottom:560.000000pt;}
.y2b{bottom:565.333333pt;}
.y1b{bottom:570.666667pt;}
.yb{bottom:576.000000pt;}
.y2a{bottom:581.333333pt;}
.y1a{bottom:586.666667pt;}
.ya{bottom:592.000000pt;}
.y6d{bottom:597.333333pt;}
.y19{bottom:602.666667pt;}
.y9{bottom:608.000000pt;}
.y3a{bottom:613.333333pt;}
.y67{bottom:618.666667pt;}
.y8{bottom:624.000000pt;}
.y18{bottom:629.333333pt;}
.y66{bottom:634.666667pt;}
.y7{bottom:640.000000pt;}
.y9a{bottom:643.875200pt;}
.y39{bottom:645.333333pt;}
.y96{bottom:650.666667pt;}
.y6{bottom:656.000000pt;}
.y65{bottom:661.333333pt;}
.yb4{bottom:662.492133pt;}
.y29{bottom:666.666667pt;}
.y5{bottom:672.000000pt;}
.y6c{bottom:677.333333pt;}
.yb3{bottom:678.740133pt;}
.y95{bottom:682.666667pt;}
.y28{bottom:682.666800pt;}
.y4{bottom:688.000000pt;}
.y40{bottom:688.000133pt;}
.y6b{bottom:693.333333pt;}
.yb2{bottom:694.299200pt;}
.y94{bottom:698.666667pt;}
.y3{bottom:704.000000pt;}
.y6a{bottom:709.333333pt;}
.y27{bottom:709.333467pt;}
.yb1{bottom:709.858267pt;}
.y64{bottom:714.666667pt;}
.y3f{bottom:714.666800pt;}
.y2{bottom:720.000000pt;}
.y26{bottom:725.333467pt;}
.yb0{bottom:725.417333pt;}
.y38{bottom:730.666667pt;}
.y1{bottom:736.000000pt;}
.yaf{bottom:740.976400pt;}
.y25{bottom:741.333467pt;}
.y37{bottom:746.666667pt;}
.yae{bottom:756.535467pt;}
.y63{bottom:757.333333pt;}
.y36{bottom:762.666667pt;}
.y24{bottom:768.000133pt;}
.yad{bottom:772.094533pt;}
.y62{bottom:773.333333pt;}
.y93{bottom:778.666667pt;}
.y23{bottom:784.000133pt;}
.yac{bottom:787.653600pt;}
.y35{bottom:789.333333pt;}
.y22{bottom:800.000133pt;}
.yab{bottom:803.212533pt;}
.y34{bottom:805.333333pt;}
.y61{bottom:816.000000pt;}
.yaa{bottom:818.106267pt;}
.y33{bottom:832.000000pt;}
.y2d{bottom:848.000000pt;}
.y99{bottom:853.333333pt;}
.y2c{bottom:864.000000pt;}
.y30{bottom:911.622000pt;}
.y60{bottom:911.622133pt;}
.y2f{bottom:936.955333pt;}
.y5f{bottom:936.955467pt;}
.y2e{bottom:962.288667pt;}
.y5e{bottom:962.288800pt;}
.y5d{bottom:987.622000pt;}
.y31{bottom:992.000000pt;}
.y98{bottom:1032.755867pt;}
.y32{bottom:1032.756000pt;}
.h8{height:13.947890pt;}
.h4{height:16.272538pt;}
.h7{height:18.597186pt;}
.h6{height:19.155102pt;}
.h1{height:21.549489pt;}
.h3{height:37.194372pt;}
.h5{height:38.310203pt;}
.h2{height:43.098979pt;}
.h0{height:1056.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:41.574800pt;}
.xe{left:49.133867pt;}
.x6{left:60.472400pt;}
.x5{left:80.556000pt;}
.xb{left:198.509600pt;}
.xd{left:212.296133pt;}
.x8{left:242.750800pt;}
.x9{left:299.850667pt;}
.x2{left:315.212533pt;}
.x1{left:331.212533pt;}
.xc{left:355.444533pt;}
.x3{left:541.669333pt;}
.x4{left:557.669333pt;}
.x7{left:719.907733pt;}
}
